.hed-bg {
    background: #f7b844;
    background-size: 100%;
}
.mui-bar-nav.mui-bar .mui-icon {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.bg-jb3 {
    background: -webkit-linear-gradient(left, #f8d68f, #f5bf55);
    background: -o-linear-gradient(left, #f8d68f, #f5bf55);
    background: -moz-linear-gradient(left, #f8d68f, #f5bf55);
    background: linear-gradient(left, #f8d68f, #f5bf55);
}
.b-radius5 {
    border-radius: 5px !important;
}
.border-radius-50 {
    border-radius: 50px !important;
}
.relative {
    position: relative;
}